GET /inbox/events

Inbound events from Meta webhooks for this organization's accounts, newest first

GET
/inbox/events

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

kind?string

Only this kind

Value in"comment""mention""reply""feed""message""template""quality""other"
accountId?string

Only this account

limit?integer

Maximum items (default 50, max 100)

Range1 <= value <= 100
Default50

Response Body

{events}

application/json
  1. response
events?array<>
Example Request
curl -X GET 'https://example.com/api/v1/inbox/events'
Example Response
{  "events": [    {      "id": "string",      "platform": "instagram",      "kind": "comment",      "accountId": "string",      "createdAt": "2019-08-24T14:15:22Z",      "payload": {        "field": "string",        "verb": "string",        "entryId": "string",        "platformPostId": "string",        "comment": {          "id": "string",          "text": "string",          "username": "string",          "authorId": "string",          "parentId": "string"        },        "time": 0,        "value": null      }    }  ]}